package cn.com.qmth.examcloud.core.questions.dao.entity;

import cn.com.qmth.examcloud.core.questions.base.question.enums.QuesStructType;

/**
 * @author chenken
 * @date 2017年7月13日 上午11:07:55
 * @company QMTH
 * @description dsd.java
 */

/**
 * 试题类型--试题数量
 */
public class QuestionTypeNum {

    private QuesStructType questionType;

    private Integer quantity;

    public QuestionTypeNum() {
    }

    public QuestionTypeNum(QuesStructType questionType, Integer quantity) {
        this.questionType = questionType;
        this.quantity = quantity;
    }

    public QuesStructType getQuestionType() {
        return questionType;
    }

    public void setQuestionType(QuesStructType questionType) {
        this.questionType = questionType;
    }

    public Integer getQuantity() {
        return quantity;
    }

    public void setQuantity(Integer quantity) {
        this.quantity = quantity;
    }
}

